﻿@{
    ViewBag.Title = "PreapprovalRequest";
}

<section class="container text-center">
    <div class="center-block" style="padding: 150px 0">
        <h1 class="text-success">Thanks!</h1>
        <div>
            <h4>Thank you for using Jumbula to set up your automatic payments. You have a balance of @ViewBag.Balance.</h4>
            <br />
            <p>
                Please click on the link below to proceed. You can set up your automatic payments with your PayPal account or any major credit card. After you click on the link, you will see the two options and can proceed.
            </p>
            <a href="@Url.Action("SetPreapproval", "Paypal", new { token = ViewBag.ConfirmationId, actionCaller =JumbulaSubSystem.RequestNewPreapproval})" style="margin-top: 50px;" class="btn btn-primary">Set up installments</a>
        </div>
    </div>
</section>




